

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Datenbank: `MessengerVersion2`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Gruppe`
--

CREATE TABLE `Gruppe` (
  `id` int(11) NOT NULL,
  `name` varchar(25) COLLATE utf8_german2_ci NOT NULL,
  `gegründet` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_german2_ci;

--
-- Daten für Tabelle `Gruppe`
--

INSERT INTO `Gruppe` (`id`, `name`, `gegründet`) VALUES
(1, 'Gipfelstürmer', '2015-09-22'),
(2, 'Beats & Bläser', '2020-06-10'),
(3, 'Herz sticht', '2022-04-19'),
(4, 'Echt krass', '2022-07-13'),
(5, 'Alle Neune', '2022-05-17'),
(6, 'Parcour München', '2022-06-11'),
(7, 'Salsa', '2022-05-12'),
(8, 'Turnverein Infohausen', '2022-02-14'),
(9, 'BoulderFreaks', '2022-06-19'),
(10, 'Skaters', '2022-02-16'),
(11, 'Just Friends', '2022-06-17'),
(12, 'Iluminati', '2022-06-12'),
(13, 'District 12', '2022-01-12'),
(14, 'Chill mal', '2022-04-11'),
(15, 'Parcour Bayreuth', '2022-09-14'),
(16, 'Geburtstag 2021', '2020-12-01'),
(42, 'Creative Coding', '2021-04-15');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Nutzer`
--

CREATE TABLE `Nutzer` (
  `vorname` varchar(15) COLLATE utf8_german2_ci NOT NULL,
  `name` varchar(15) COLLATE utf8_german2_ci NOT NULL,
  `telefon_nr` varchar(15) COLLATE utf8_german2_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_german2_ci;

--
-- Daten für Tabelle `Nutzer`
--

INSERT INTO `Nutzer` (`vorname`, `name`, `telefon_nr`) VALUES
('Natascha', 'Oestreich', '+4915012550'),
('Dörte', 'Artz', '+4915021073'),
('Reginhardt', 'Vossen', '+4915026195'),
('Traudel', 'Eberwein', '+4915034087'),
('Lebrecht', 'Liebetrau', '+4915048701'),
('Rotger', 'Kritsch', '+4915052659'),
('Kaya', 'Heinrichs', '+4915059043'),
('Luis', 'Dams', '+4915067187'),
('Marcus', 'Scheiner', '+4915078724'),
('Ekkart', 'Velten', '+4915090522'),
('Bertold', 'Gutermuth', '+4915094804'),
('Markus', 'Templin', '+4915099848'),
('Gottlieb', 'Prieß', '+4915113848'),
('Raimer', 'Badura', '+4915128166'),
('Sigward', 'Nitzsche', '+4915129266'),
('Reinhilde', 'Bunke', '+4915130987'),
('Leandro', 'Reichert', '+4915143212'),
('Alfhard', 'Brune', '+4915145962'),
('Meinard', 'Glück', '+4915150584'),
('Marietheres', 'Damm', '+4915151416'),
('Jürgen', 'Keiser', '+4915152012'),
('Steffi', 'Provinzial', '+4915152814'),
('Elsa', 'Ohms', '+4915158572'),
('Gisela', 'Josten', '+4915162879'),
('Loremarie', 'Elsen', '+4915181692'),
('Wido', 'Bruckner', '+4915195715'),
('Marta', ' Pfahl', '+4915198696'),
('Rochus', 'Lambers', '+4915215643'),
('Cläre', 'Mechler', '+4915228267'),
('Kyra', 'Schöck', '+4915237647'),
('Dominic', 'Ender', '+4915248912'),
('Nick', 'Asam', '+4915259155'),
('Hadburg', 'Böddeker', '+4915283320'),
('Annabel', 'Bödeker', '+4915284138'),
('Helmgard', 'Klöppel', '+4915337325'),
('Friedmut', 'Werner', '+4915344198'),
('Burgel', 'Timme', '+4915351007'),
('Sigward', 'Karthaus', '+4915367313'),
('Albine', 'Stevens', '+4915367503'),
('Wilbrand', 'Draeger', '+4915372227'),
('Karlotta', 'Harsch', '+4915375823'),
('Erk', 'Witschel', '+4915381305'),
('Mariola', 'Ostertag', '+4915393172'),
('Magdalene', 'Ruppenthal', '+4915396549'),
('Siegfrieda', 'Sobottka', '+4915397233'),
('Hildburga', 'Wöstmann', '+4915398141'),
('Manhard', 'Maisch', '+4915418851'),
('Ulvi', 'Fehse', '+4915422381'),
('Pierre', 'Ruffing', '+4915425498'),
('Englbert', 'Donaubauer', '+4915433647'),
('Hertha', 'Maresch', '+4915434863'),
('Kai', ' Sehr', '+4915445219'),
('Edwina', 'Schaible', '+4915454724'),
('Rothmund', 'Toth', '+4915483634'),
('Rainhard', 'Görs', '+4915483873'),
('Loremarie', 'Conrads', '+4915496967'),
('Lienhard', 'Krohn', '+4915497658'),
('Eduard', 'Sieler', '+4915513072'),
('Annelies', 'Limberger', '+4915522240'),
('Selina', 'Scharnagl', '+4915522433'),
('Ali', 'Schnabel', '+4915530420'),
('Klementine', 'Tepe', '+4915582462'),
('Walfried', 'Rimbach', '+4915588954'),
('Vitus', 'Mutschler', '+4915596185'),
('Wolfgang', 'Lühmann', '+4915616819'),
('Marcellus', 'Bund', '+4915617362'),
('Agnes', 'Heininger', '+4915628243'),
('Jens', 'Prechtl', '+4915642265'),
('Luc', 'Ristau', '+4915642788'),
('Anna', 'Schwendemann', '+4915717335'),
('Reinhart', 'Lämmel', '+4915719603'),
('Carolina', 'Waldner', '+4915734303'),
('Detrich', 'Stollberg', '+4915765550'),
('Phillip', 'Malz', '+4915771120'),
('Josepha', 'Homuth', '+4915775211'),
('Celia', 'Thoben', '+4915775467'),
('Friedeborg', 'Greb', '+4915775524'),
('Rainmund', 'Hapke', '+4915775915'),
('Rotraut', 'Ostrowski', '+4915781798'),
('Roselius', 'Thier', '+4915830772'),
('Jasmin', 'Winterfeld', '+4915833252'),
('Elselore', 'Reiff', '+4915834401'),
('Hermine', 'Wendling', '+4915839601'),
('Edeltraudt', 'Jürgen', '+4915870792'),
('Armin', 'Feldner', '+4915872121'),
('Helmward', 'Plock', '+4915879541'),
('Agilbert', 'Eckstein', '+4915893931'),
('Pascal', 'Eber', '+4915924924'),
('Veith', 'Prochnow', '+4915939918'),
('Heilmuth', 'Schellenberg', '+4915944625'),
('Siegmar', 'Kirschke', '+4915947102'),
('Hatto', 'Bialas', '+4915947615'),
('Marion', ' Nette', '+4915952684'),
('Thusnelda', 'Priller', '+4915964753'),
('Anna', 'Nass', '+4915976543'),
('Rainhardt', 'Brunner', '+4915978397'),
('Otthard', 'Steinel', '+4915980387'),
('Ingetrud', 'Gramsch', '+4916014366'),
('Wladislaus', 'Olthoff', '+4916027619'),
('Alisa', 'Maier', '+4916037475'),
('Dethard', 'Feld', '+4916040243'),
('Ernst', 'Sebald', '+4916046230'),
('Gislinde', 'Wagemann', '+4916059618'),
('Randolph', 'Heuer', '+4916075099'),
('Steffie', 'Tucker', '+4916086624'),
('Helmo', 'Ritzmann', '+4916093708'),
('Dietfried', 'Stoll', '+4916119891'),
('Sonnfried', 'Bley', '+4916120689'),
('Ottilie', 'Hupe', '+4916129332'),
('Gertrudis', 'Gaspar', '+4916132096'),
('Herwarth', 'Hirt', '+4916139500'),
('Renatus', 'Folz', '+4916143200'),
('Erkan', 'Alles', '+4916146741'),
('Nik', 'Ates', '+4916170551'),
('Marcus', 'Bruder', '+4916175381'),
('Marietheres', 'Kartal', '+4916195698'),
('Thankmar', 'Bläsing', '+4916198090'),
('Sonngard', 'Stöver', '+4916222600'),
('Irmela', 'Schiemann', '+4916237616'),
('Zilli', 'Spiess', '+4916241968'),
('Otto', 'Peterson', '+4916245023'),
('Ismir', ' Schnuppe', '+4916250939'),
('Sighelm', 'Schäuble', '+4916260357'),
('Jörg', 'Muhr', '+4916261496'),
('Rasso', 'Oestreicher', '+4916268399'),
('Ulrike', 'Isele', '+4916290126'),
('Janet', 'Conrad', '+4916292320'),
('Sonnhard', 'Herde', '+4916293665'),
('Ruben', 'Brockhoff', '+4916296175'),
('Leona', 'Miersch', '+4916339088'),
('Helmo', 'Peikert', '+4916369559'),
('Ernestine', 'Freeman', '+4916371632'),
('Marlis', 'Drexel', '+4916378011'),
('Marita', 'Bayram', '+4916394621'),
('Lydia', 'Dauner', '+4916421446'),
('Lennard', 'Wilkes', '+4916429007'),
('Silvester', 'Spreen', '+4916434521'),
('Christsolde', 'Gutsch', '+4916438482'),
('Anneluise', 'Kammerl', '+4916459651'),
('Kian', 'Breyer', '+4916461509'),
('Carsta', 'Weinkauf', '+4916469825'),
('Bettina', 'Michael', '+4916491613'),
('Ellentraud', 'Siemer', '+4916492348'),
('Florenz', 'Eisen', '+4916498185'),
('Jeanett', 'Laube', '+4916517864'),
('Reni', 'Ohle', '+4916519406'),
('Friedemar', 'Kiesow', '+4916533420'),
('Hartwig', 'Weich', '+4916546875'),
('Karlfriedrich', 'Fay', '+4916569765'),
('Dietolf', 'Müllers', '+4916570553'),
('Folko', 'Hunter', '+4916593705'),
('Lea', 'Leucht', '+4916598830'),
('Friedegard', 'Potratz', '+4916626922'),
('Rainmund', 'Nachtmann', '+4916648644'),
('Karlfrieder', 'Kieslich', '+4916649331'),
('Folkhardt', 'Pfab', '+4916652836'),
('Kathrina', 'Hackenberg', '+4916657292'),
('Bonifaz', 'Koltermann', '+4916666439'),
('Torsten', 'Sievers', '+4916674576'),
('Friedolf', 'Pelster', '+4916689018'),
('Annabell', 'Thielmann', '+4916693406'),
('Inga', 'Beyer', '+4916718217'),
('Sigishelm', 'Schreck', '+4916731602'),
('Alwine', 'Pollinger', '+4916750662'),
('Dagmar', 'Hahn', '+4916760325'),
('Ilseruth', 'Gerecke', '+4916761539'),
('Esther', 'Altvater', '+4916766663'),
('Eitelbert', 'Rosenberg', '+4916767001'),
('Ruth', 'Waas', '+4916781333'),
('Elmar', 'Seegers', '+4916782869'),
('Grimbert', 'Tröster', '+4916783315'),
('Amalie', 'Raff', '+4916815023'),
('Welf', 'Splettstößer', '+4916824764'),
('Evi', 'Weiskopf', '+4916827576'),
('Carsten', 'Ilic', '+4916829012'),
('Malte', 'Hentschel', '+4916829695'),
('Isabelle', 'Büschel', '+4916858483'),
('Conner', 'Kupke', '+4916859473'),
('Bruno', 'Habenicht', '+4916867243'),
('Falko', 'Vogelsang', '+4916872531'),
('Karena', 'Lübbe', '+4916886247'),
('Ireneus', 'Haring', '+4916894723'),
('Saskia', 'Kalb', '+4916913747'),
('Heinz', ' Elmann', '+4916914122'),
('Friedlenchen', 'Scheiermann', '+4916914503'),
('Erfried', 'Köpf', '+4916918867'),
('Mohamed', 'Pausch', '+4916918909'),
('Ingeburg', 'Zell', '+4916921678'),
('Friedeborg', 'Baltes', '+4916923723'),
('Isabell', 'Fields', '+4916940898'),
('Giesela', 'Ohnesorge', '+4916966444'),
('Kiara', 'Leske', '+4916972262'),
('Bertwin', 'Lenger', '+4916983276'),
('Ida', 'Anschütz', '+4916988740'),
('Thor', ' Schuß', '+4917023159'),
('Bolko', 'Behrend', '+4917048359'),
('Monique', 'Sommerer', '+4917071587'),
('Friedmar', 'Sing', '+4917072486'),
('Renate', 'Seedorf', '+4917075798'),
('Edeltraut', 'Ahrendt', '+4917082117'),
('Hansgeorg', 'Hinke', '+4917099412'),
('Caren', 'Nuding', '+4917117884'),
('Urte', 'Holsten', '+4917120614'),
('Lotti', 'Häuser', '+4917132392'),
('Karleugen', 'Schulze', '+4917133352'),
('Aileen', 'Schmitt', '+4917136570'),
('Wilmut', 'Brasch', '+4917144599'),
('Theolinde', 'Pleines', '+4917152020'),
('Birke', 'Bieler', '+4917154507'),
('Steffen', 'Eickmann', '+4917156529'),
('Pirmin', 'Wappler', '+4917158496'),
('Jeremy', 'Hamer', '+4917179197'),
('Vincenz', 'Hellinger', '+4917182828'),
('Torsten', 'Thiem', '+4917183372'),
('Beat', 'Beere', '+4917187523'),
('Loremarie', 'Tegtmeyer', '+4917217877'),
('Sybilla', 'Rubin', '+4917223707'),
('Mathies', 'Hütter', '+4917232532'),
('Joerg', 'Herbert', '+4917241582'),
('Jasper', 'Tauscher', '+4917243855'),
('Reinhardt', 'Schlosser', '+4917245030'),
('Lisl', 'Leiß', '+4917255966'),
('Bianca', 'Manzanita', '+4917255989'),
('Arist', 'Eimer', '+4917268624'),
('Leonie', 'Harmon', '+4917280816'),
('Friedmar', 'Cappel', '+4917288187'),
('Vollrath', 'Herber', '+4917314875'),
('Gerhild', 'Baumer', '+4917339051'),
('Gerd', ' Nehr', '+4917342302'),
('Willma', 'Kärcher', '+4917355395'),
('Fenja', 'Vossen', '+4917356886'),
('Regine', 'Proft', '+4917370743'),
('Frank', ' Reich', '+4917371746'),
('Lienard', 'Eck', '+4917374737'),
('Theobald', 'Wellbrock', '+4917376190'),
('Collin', 'Hermsen', '+4917417320'),
('Wolfhilde', 'Hoheisel', '+4917422889'),
('Andy', 'Tölke', '+4917423857'),
('Thorsten', 'Willemsen', '+4917433262'),
('Hildemar', 'Wilts', '+4917441137'),
('Theobert', 'Hunke', '+4917448733'),
('Marike', 'Knudsen', '+4917449519'),
('Klothilde', 'Fein', '+4917463549'),
('Annetrud', 'Merker', '+4917466329'),
('Johannes', 'Höfle', '+4917490630'),
('Ignazia', 'Ermisch', '+4917499288'),
('Rudolfina', 'Mehnert', '+4917556604'),
('Sieghilde', 'Eisenbarth', '+4917561093'),
('Dieterich', 'Dieterich', '+4917571867'),
('Kareen', 'Baar', '+4917576345'),
('Mike', 'Jäger', '+4917578623'),
('Annekäthe', 'Onken', '+4917578716'),
('Uta', 'Schneidereit', '+4917587471'),
('Mechthilde', 'Woltmann', '+4917614083'),
('Alena', 'Horvath', '+4917614583'),
('Jim', 'Panse', '+4917622334'),
('Notfried', 'Senft', '+4917637398'),
('Crescentia', 'Owens', '+4917646294'),
('Cornelius', 'Tegeler', '+4917647587'),
('Edelgard', 'Konieczny', '+4917648758'),
('Wendeline', 'Knaak', '+4917652215'),
('Resie', 'Henneberger', '+4917655941'),
('Frank', 'Hohmann', '+4917658998'),
('Olga', 'Brüstle', '+4917661570'),
('Elfriede', 'Eichenseer', '+4917667187'),
('Bruno', 'Böke', '+4917672634'),
('Lilo', 'Ellermann', '+4917674352'),
('Anje', 'McKinney', '+4917680138'),
('Gudrun', 'Lenkeit', '+4917688056'),
('Linhilde', 'Fuhs', '+4917711238'),
('Lenard', 'Kürzinger', '+4917715152'),
('Catrin', 'Ziermann', '+4917720219'),
('Yvonne', 'Sahm', '+4917722134'),
('Mira', ' Bellen', '+4917730736'),
('Dennis', 'Ruch', '+4917731014'),
('Michel', 'Buse', '+4917745447'),
('Xenia', 'Fries', '+4917746920'),
('Denny', 'Grunert', '+4917761351'),
('Romi', 'Cruz', '+4917789633'),
('Wiglaf', 'Bitz', '+4917795809'),
('Tanja', 'Ruoff', '+4917811833'),
('Ingelene', 'Paul', '+4917820712'),
('Otfried', 'Pöschl', '+4917821286'),
('Winnimar', 'Schöberl', '+4917831060'),
('Jonas', 'Matthäus', '+4917832632'),
('Neithard', 'Schönenberg', '+4917852873'),
('Jil', 'Bach', '+4917864742'),
('Freimuth', 'Weinberger', '+4917865824'),
('Knuth', 'Geßler', '+4917871222'),
('Herald', 'Löb', '+4917872498'),
('Benjamin', 'Schoon', '+4917878539'),
('Ekhardt', 'Reh', '+4917914766'),
('Jasmin', 'Althaus', '+4917915673'),
('Hiltrun', 'Wildt', '+4917948610'),
('Sonnfried', 'Korsch', '+4917952406'),
('Connor', 'Neumüller', '+4917954689'),
('Katharina', 'Lehnert', '+4917975537'),
('Fee', 'Dill', '+4917984031'),
('Dietgar', 'Seip', '+4917990323'),
('Katy', 'Steidl', '+4917990652'),
('Hellfried', 'Lennartz', '+4917992293');

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `Nutzer_zu_Gruppe`
--

CREATE TABLE `Nutzer_zu_Gruppe` (
  `telefon_nr` varchar(15) COLLATE utf8_german2_ci NOT NULL,
  `gruppen_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_german2_ci;

--
-- Daten für Tabelle `Nutzer_zu_Gruppe`
--

INSERT INTO `Nutzer_zu_Gruppe` (`telefon_nr`, `gruppen_id`) VALUES
('+4915198696', 1),
('+4915445219', 1),
('+4915771120', 1),
('+4915879541', 1),
('+4915952684', 1),
('+4915964753', 1),
('+4915976543', 1),
('+4916250939', 1),
('+4916429007', 1),
('+4916438482', 1),
('+4916858483', 1),
('+4916914122', 1),
('+4917023159', 1),
('+4917132392', 1),
('+4917466329', 1),
('+4917622334', 1),
('+4917672634', 1),
('+4917730736', 1),
('+4917820712', 1),
('+4915283320', 2),
('+4915771120', 2),
('+4915964753', 2),
('+4915976543', 2),
('+4916237616', 2),
('+4916429007', 2),
('+4916626922', 2),
('+4916657292', 2),
('+4916824764', 2),
('+4916872531', 2),
('+4916983276', 2),
('+4917466329', 2),
('+4917614083', 2),
('+4917672634', 2),
('+4917820712', 2),
('+4915012550', 3),
('+4915128166', 3),
('+4915344198', 3),
('+4915872121', 3),
('+4916014366', 3),
('+4916129332', 3),
('+4916198090', 3),
('+4916222600', 3),
('+4916827576', 3),
('+4916914503', 3),
('+4916918909', 3),
('+4917048359', 3),
('+4917314875', 3),
('+4917587471', 3),
('+4917789633', 3),
('+4917990652', 3),
('+4915067187', 4),
('+4915113848', 4),
('+4915181692', 4),
('+4915351007', 4),
('+4915483873', 4),
('+4915496967', 4),
('+4915616819', 4),
('+4915717335', 4),
('+4915924924', 4),
('+4916132096', 4),
('+4916378011', 4),
('+4916546875', 4),
('+4916593705', 4),
('+4916598830', 4),
('+4916829012', 4),
('+4916966444', 4),
('+4916983276', 4),
('+4917376190', 4),
('+4917449519', 4),
('+4917746920', 4),
('+4917795809', 4),
('+4917915673', 4),
('+4915026195', 5),
('+4915067187', 5),
('+4915090522', 5),
('+4916132096', 5),
('+4916434521', 5),
('+4916598830', 5),
('+4916829012', 5),
('+4917449519', 5),
('+4917795809', 5),
('+4917872498', 5),
('+4917915673', 5),
('+4915195715', 6),
('+4915198696', 6),
('+4915237647', 6),
('+4915283320', 6),
('+4915344198', 6),
('+4915367313', 6),
('+4915483634', 6),
('+4915483873', 6),
('+4915496967', 6),
('+4915497658', 6),
('+4915616819', 6),
('+4915617362', 6),
('+4915781798', 6),
('+4915834401', 6),
('+4915872121', 6),
('+4915924924', 6),
('+4915939918', 6),
('+4915944625', 6),
('+4915947615', 6),
('+4915952684', 6),
('+4916014366', 6),
('+4916037475', 6),
('+4916129332', 6),
('+4916132096', 6),
('+4916139500', 6),
('+4916260357', 6),
('+4917852873', 6),
('+4915059043', 8),
('+4915145962', 8),
('+4915372227', 8),
('+4915396549', 8),
('+4915418851', 8),
('+4915522433', 8),
('+4915734303', 8),
('+4915833252', 8),
('+4915839601', 8),
('+4916292320', 8),
('+4916293665', 8),
('+4916498185', 8),
('+4916517864', 8),
('+4916533420', 8),
('+4916666439', 8),
('+4916674576', 8),
('+4916731602', 8),
('+4916918867', 8),
('+4916923723', 8),
('+4917082117', 8),
('+4917099412', 8),
('+4917156529', 8),
('+4917187523', 8),
('+4917255966', 8),
('+4917268624', 8),
('+4917355395', 8),
('+4917463549', 8),
('+4917646294', 8),
('+4917745447', 8),
('+4915059043', 9),
('+4915094804', 9),
('+4915145962', 9),
('+4915162879', 9),
('+4915259155', 9),
('+4915367503', 9),
('+4915393172', 9),
('+4915396549', 9),
('+4915418851', 9),
('+4915422381', 9),
('+4915454724', 9),
('+4915522433', 9),
('+4915530420', 9),
('+4915588954', 9),
('+4915734303', 9),
('+4915765550', 9),
('+4915775467', 9),
('+4915833252', 9),
('+4915870792', 9),
('+4916075099', 9),
('+4916086624', 9),
('+4916093708', 9),
('+4916293665', 9),
('+4916371632', 9),
('+4916491613', 9),
('+4916498185', 9),
('+4916517864', 9),
('+4916519406', 9),
('+4916533420', 9),
('+4916649331', 9),
('+4916760325', 9),
('+4916894723', 9),
('+4916918867', 9),
('+4916972262', 9),
('+4916988740', 9),
('+4917071587', 9),
('+4917082117', 9),
('+4917182828', 9),
('+4917187523', 9),
('+4917217877', 9),
('+4917241582', 9),
('+4917255966', 9),
('+4917355395', 9),
('+4917370743', 9),
('+4917463549', 9),
('+4917637398', 9),
('+4917647587', 9),
('+4917674352', 9),
('+4917745447', 9),
('+4917811833', 9),
('+4917865824', 9),
('+4917871222', 9),
('+4917975537', 9),
('+4917984031', 9),
('+4917990323', 9),
('+4915094804', 10),
('+4915129266', 10),
('+4915145962', 10),
('+4915150584', 10),
('+4915162879', 10),
('+4915351007', 10),
('+4915367503', 10),
('+4915396549', 10),
('+4915398141', 10),
('+4915422381', 10),
('+4915425498', 10),
('+4915454724', 10),
('+4915522240', 10),
('+4915522433', 10),
('+4915582462', 10),
('+4915588954', 10),
('+4915628243', 10),
('+4915717335', 10),
('+4915719603', 10),
('+4915765550', 10),
('+4915775524', 10),
('+4915980387', 10),
('+4916075099', 10),
('+4916086624', 10),
('+4916119891', 10),
('+4916120689', 10),
('+4916143200', 10),
('+4916170551', 10),
('+4916195698', 10),
('+4916222600', 10),
('+4916250939', 10),
('+4916293665', 10),
('+4916371632', 10),
('+4916491613', 10),
('+4916519406', 10),
('+4916626922', 10),
('+4916649331', 10),
('+4916693406', 10),
('+4916750662', 10),
('+4916760325', 10),
('+4916781333', 10),
('+4916859473', 10),
('+4916872531', 10),
('+4916894723', 10),
('+4916918867', 10),
('+4917072486', 10),
('+4917120614', 10),
('+4917133352', 10),
('+4917245030', 10),
('+4917355395', 10),
('+4917370743', 10),
('+4917463549', 10),
('+4917637398', 10),
('+4917715152', 10),
('+4917730736', 10),
('+4917745447', 10),
('+4917864742', 10),
('+4917865824', 10),
('+4917878539', 10),
('+4917914766', 10),
('+4917990323', 10),
('+4915150584', 11),
('+4915337325', 11),
('+4915367503', 11),
('+4915454724', 11),
('+4915522240', 11),
('+4915588954', 11),
('+4915642788', 11),
('+4915719603', 11),
('+4915775524', 11),
('+4915775915', 11),
('+4915893931', 11),
('+4915978397', 11),
('+4915980387', 11),
('+4916027619', 11),
('+4916037475', 11),
('+4916059618', 11),
('+4916086624', 11),
('+4916119891', 11),
('+4916120689', 11),
('+4916170551', 11),
('+4916195698', 11),
('+4916296175', 11),
('+4916693406', 11),
('+4916827576', 11),
('+4916867243', 11),
('+4916886247', 11),
('+4917023159', 11),
('+4917072486', 11),
('+4917120614', 11),
('+4917133352', 11),
('+4917245030', 11),
('+4917255989', 11),
('+4917356886', 11),
('+4917370743', 11),
('+4917374737', 11),
('+4917490630', 11),
('+4917556604', 11),
('+4917578623', 11),
('+4917647587', 11),
('+4917652215', 11),
('+4917655941', 11),
('+4917680138', 11),
('+4917715152', 11),
('+4917832632', 11),
('+4917864742', 11),
('+4917878539', 11),
('+4917914766', 11),
('+4915034087', 12),
('+4915078724', 12),
('+4915151416', 12),
('+4915152012', 12),
('+4915228267', 12),
('+4915375823', 12),
('+4915433647', 12),
('+4915434863', 12),
('+4915513072', 12),
('+4915522240', 12),
('+4915642788', 12),
('+4915870792', 12),
('+4915978397', 12),
('+4916059618', 12),
('+4916119891', 12),
('+4916146741', 12),
('+4916195698', 12),
('+4916237616', 12),
('+4916241968', 12),
('+4916296175', 12),
('+4916369559', 12),
('+4916394621', 12),
('+4916461509', 12),
('+4916570553', 12),
('+4916648644', 12),
('+4916693406', 12),
('+4916718217', 12),
('+4916815023', 12),
('+4916824764', 12),
('+4916867243', 12),
('+4916913747', 12),
('+4916923723', 12),
('+4916940898', 12),
('+4916972262', 12),
('+4917099412', 12),
('+4917120614', 12),
('+4917133352', 12),
('+4917154507', 12),
('+4917156529', 12),
('+4917158496', 12),
('+4917183372', 12),
('+4917232532', 12),
('+4917245030', 12),
('+4917339051', 12),
('+4917356886', 12),
('+4917371746', 12),
('+4917374737', 12),
('+4917417320', 12),
('+4917448733', 12),
('+4917576345', 12),
('+4917578623', 12),
('+4917578716', 12),
('+4917652215', 12),
('+4917655941', 12),
('+4917661570', 12),
('+4917680138', 12),
('+4917688056', 12),
('+4917715152', 12),
('+4917722134', 12),
('+4917761351', 12),
('+4917952406', 12),
('+4915034087', 13),
('+4915052659', 13),
('+4915099848', 13),
('+4915143212', 13),
('+4915152012', 13),
('+4915215643', 13),
('+4915228267', 13),
('+4915248912', 13),
('+4915381305', 13),
('+4915397233', 13),
('+4915433647', 13),
('+4915434863', 13),
('+4915445219', 13),
('+4915483634', 13),
('+4915513072', 13),
('+4915596185', 13),
('+4915642265', 13),
('+4915775211', 13),
('+4915947102', 13),
('+4916040243', 13),
('+4916046230', 13),
('+4916175381', 13),
('+4916241968', 13),
('+4916245023', 13),
('+4916290126', 13),
('+4916296175', 13),
('+4916369559', 13),
('+4916394621', 13),
('+4916421446', 13),
('+4916469825', 13),
('+4916657292', 13),
('+4916689018', 13),
('+4916766663', 13),
('+4916767001', 13),
('+4916782869', 13),
('+4916815023', 13),
('+4916913747', 13),
('+4917075798', 13),
('+4917117884', 13),
('+4917144599', 13),
('+4917152020', 13),
('+4917179197', 13),
('+4917223707', 13),
('+4917232532', 13),
('+4917374737', 13),
('+4917422889', 13),
('+4917423857', 13),
('+4917441137', 13),
('+4917448733', 13),
('+4917499288', 13),
('+4917561093', 13),
('+4917571867', 13),
('+4917578623', 13),
('+4917578716', 13),
('+4917614083', 13),
('+4917648758', 13),
('+4917652215', 13),
('+4917655941', 13),
('+4917658998', 13),
('+4917667187', 13),
('+4917688056', 13),
('+4917711238', 13),
('+4917731014', 13),
('+4917952406', 13),
('+4917954689', 13),
('+4917992293', 13),
('+4915021073', 14),
('+4915026195', 14),
('+4915090522', 14),
('+4915099848', 14),
('+4915129266', 14),
('+4915130987', 14),
('+4915158572', 14),
('+4915195715', 14),
('+4915215643', 14),
('+4915248912', 14),
('+4915284138', 14),
('+4915397233', 14),
('+4915483634', 14),
('+4915596185', 14),
('+4915830772', 14),
('+4915839601', 14),
('+4915939918', 14),
('+4915944625', 14),
('+4915947102', 14),
('+4916040243', 14),
('+4916198090', 14),
('+4916268399', 14),
('+4916290126', 14),
('+4916339088', 14),
('+4916421446', 14),
('+4916434521', 14),
('+4916438482', 14),
('+4916492348', 14),
('+4916652836', 14),
('+4916750662', 14),
('+4916761539', 14),
('+4916766663', 14),
('+4916781333', 14),
('+4916782869', 14),
('+4916783315', 14),
('+4916858483', 14),
('+4916914122', 14),
('+4916921678', 14),
('+4916966444', 14),
('+4917144599', 14),
('+4917152020', 14),
('+4917223707', 14),
('+4917243855', 14),
('+4917268624', 14),
('+4917280816', 14),
('+4917288187', 14),
('+4917342302', 14),
('+4917422889', 14),
('+4917423857', 14),
('+4917441137', 14),
('+4917561093', 14),
('+4917571867', 14),
('+4917578716', 14),
('+4917587471', 14),
('+4917614583', 14),
('+4917688056', 14),
('+4917720219', 14),
('+4917789633', 14),
('+4917821286', 14),
('+4917852873', 14),
('+4917872498', 14),
('+4917948610', 14),
('+4917954689', 14),
('+4915012550', 15),
('+4915026195', 15),
('+4915048701', 15),
('+4915067187', 15),
('+4915090522', 15),
('+4915113848', 15),
('+4915128166', 15),
('+4915130987', 15),
('+4915152814', 15),
('+4915181692', 15),
('+4916261496', 15),
('+4916339088', 15),
('+4916378011', 15),
('+4916434521', 15),
('+4916438482', 15),
('+4916459651', 15),
('+4916546875', 15),
('+4916569765', 15),
('+4916593705', 15),
('+4916598830', 15),
('+4916652836', 15),
('+4916761539', 15),
('+4916766663', 15),
('+4916829012', 15),
('+4916829695', 15),
('+4916858483', 15),
('+4916914503', 15),
('+4916918909', 15),
('+4916921678', 15),
('+4916983276', 15),
('+4917048359', 15),
('+4917152020', 15),
('+4917243855', 15),
('+4917280816', 15),
('+4917314875', 15),
('+4917376190', 15),
('+4917433262', 15),
('+4917449519', 15),
('+4917720219', 15),
('+4917746920', 15),
('+4917795809', 15),
('+4917831060', 15),
('+4917872498', 15),
('+4917915673', 15),
('+4917990652', 15),
('+4915052659', 42),
('+4915976543', 42),
('+4916146741', 42),
('+4916718217', 42),
('+4917136570', 42),
('+4917255989', 42),
('+4917342302', 42),
('+4917371746', 42),
('+4917556604', 42),
('+4917622334', 42);

--
-- Indizes der exportierten Tabellen
--

--
-- Indizes für die Tabelle `Gruppe`
--
ALTER TABLE `Gruppe`
  ADD PRIMARY KEY (`id`);

--
-- Indizes für die Tabelle `Nutzer`
--
ALTER TABLE `Nutzer`
  ADD PRIMARY KEY (`telefon_nr`);

--
-- Indizes für die Tabelle `Nutzer_zu_Gruppe`
--
ALTER TABLE `Nutzer_zu_Gruppe`
  ADD PRIMARY KEY (`telefon_nr`,`gruppen_id`),
  ADD KEY `gruppen_id` (`gruppen_id`);

--
-- Constraints der exportierten Tabellen
--

--
-- Constraints der Tabelle `Nutzer_zu_Gruppe`
--
ALTER TABLE `Nutzer_zu_Gruppe`
  ADD CONSTRAINT `Nutzer_zu_Gruppe_ibfk_1` FOREIGN KEY (`telefon_nr`) REFERENCES `Nutzer` (`telefon_nr`),
  ADD CONSTRAINT `Nutzer_zu_Gruppe_ibfk_2` FOREIGN KEY (`gruppen_id`) REFERENCES `Gruppe` (`id`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
